Discover Government News

Oracle Linux Security Advisory ELSA-2024-1308

https://linux.oracle.com/errata/ELSA-2024-1308.html

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

x86_64:
aspnetcore-runtime-7.0-7.0.17-1.0.1.el8_9.x86_64.rpm
aspnetcore-targeting-pack-7.0-7.0.17-1.0.1.el8_9.x86_64.rpm
dotnet-apphost-pack-7.0-7.0.17-1.0.1.el8_9.x86_64.rpm
dotnet-hostfxr-7.0-7.0.17-1.0.1.el8_9.x86_64.rpm
dotnet-runtime-7.0-7.0.17-1.0.1.el8_9.x86_64.rpm
dotnet-sdk-7.0-7.0.117-1.0.1.el8_9.x86_64.rpm
dotnet-targeting-pack-7.0-7.0.17-1.0.1.el8_9.x86_64.rpm
dotnet-templates-7.0-7.0.117-1.0.1.el8_9.x86_64.rpm
dotnet-sdk-7.0-source-built-artifacts-7.0.117-1.0.1.el8_9.x86_64.rpm

aarch64:
aspnetcore-runtime-7.0-7.0.17-1.0.1.el8_9.aarch64.rpm
aspnetcore-targeting-pack-7.0-7.0.17-1.0.1.el8_9.aarch64.rpm
dotnet-apphost-pack-7.0-7.0.17-1.0.1.el8_9.aarch64.rpm
dotnet-hostfxr-7.0-7.0.17-1.0.1.el8_9.aarch64.rpm
dotnet-runtime-7.0-7.0.17-1.0.1.el8_9.aarch64.rpm
dotnet-sdk-7.0-7.0.117-1.0.1.el8_9.aarch64.rpm
dotnet-targeting-pack-7.0-7.0.17-1.0.1.el8_9.aarch64.rpm
dotnet-templates-7.0-7.0.117-1.0.1.el8_9.aarch64.rpm
dotnet-sdk-7.0-source-built-artifacts-7.0.117-1.0.1.el8_9.aarch64.rpm


SRPMS:
https://oss.oracle.com:443/ol8/SRPMS-updates//dotnet7.0-7.0.117-1.0.1.el8_9.src.rpm

Related CVEs:

CVE-2024-21392




Description of changes:

[7.0.117-1.0.1]
- Update to .NET SDK 7.0.117 and Runtime 7.0.17
- Port Revert "Disable implicit rejection for RSA PKCS#1 (#95217) patch


_______________________________________________
El-errata mailing list
El-errata@oss.oracle.com
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle8: ELSA-2024-1308: .NET 7.0 security Moderate Security Update

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

Summary

[7.0.117-1.0.1] - Update to .NET SDK 7.0.117 and Runtime 7.0.17 - Port Revert "Disable implicit rejection for RSA PKCS#1 (#95217) patch

SRPMs

https://oss.oracle.com:443/ol8/SRPMS-updates//dotnet7.0-7.0.117-1.0.1.el8_9.src.rpm

x86_64

aspnetcore-runtime-7.0-7.0.17-1.0.1.el8_9.x86_64.rpm aspnetcore-targeting-pack-7.0-7.0.17-1.0.1.el8_9.x86_64.rpm dotnet-apphost-pack-7.0-7.0.17-1.0.1.el8_9.x86_64.rpm dotnet-hostfxr-7.0-7.0.17-1.0.1.el8_9.x86_64.rpm dotnet-runtime-7.0-7.0.17-1.0.1.el8_9.x86_64.rpm dotnet-sdk-7.0-7.0.117-1.0.1.el8_9.x86_64.rpm dotnet-targeting-pack-7.0-7.0.17-1.0.1.el8_9.x86_64.rpm dotnet-templates-7.0-7.0.117-1.0.1.el8_9.x86_64.rpm dotnet-sdk-7.0-source-built-artifacts-7.0.117-1.0.1.el8_9.x86_64.rpm

aarch64

aspnetcore-runtime-7.0-7.0.17-1.0.1.el8_9.aarch64.rpm aspnetcore-targeting-pack-7.0-7.0.17-1.0.1.el8_9.aarch64.rpm dotnet-apphost-pack-7.0-7.0.17-1.0.1.el8_9.aarch64.rpm dotnet-hostfxr-7.0-7.0.17-1.0.1.el8_9.aarch64.rpm dotnet-runtime-7.0-7.0.17-1.0.1.el8_9.aarch64.rpm dotnet-sdk-7.0-7.0.117-1.0.1.el8_9.aarch64.rpm dotnet-targeting-pack-7.0-7.0.17-1.0.1.el8_9.aarch64.rpm dotnet-templates-7.0-7.0.117-1.0.1.el8_9.aarch64.rpm dotnet-sdk-7.0-source-built-artifacts-7.0.117-1.0.1.el8_9.aarch64.rpm

i386

Severity
Related CVEs: CVE-2024-21392

Related News